/*====================================================================*/
/* MEDIA QUERIES */
/*====================================================================*/

/* für 320px */
@media only screen and (min-width: 20px){
	
	.con_100_padding_tb{ padding:60px 0 60px 0; }
	.div_con_center{ width:300px; margin:0 auto; }
	.div_con_center_big{ width:300px; margin:0 auto; }
	.rahmen_overflow_inner{	width:300px; }
	.rahmen_overflow_inner_1800{ width:300px; }

}
         
@media only screen and (min-width: 560px){

	.con_100_padding_tb{ padding:60px 0 60px 0; }
	.div_con_center{ width:540px; margin:0 auto; }
	.div_con_center_big{ width:540px; margin:0 auto; }
	.rahmen_overflow_inner{	width:580px; }
	.rahmen_overflow_inner_1800{ width:580px; }

}
         
@media only screen and (min-width: 750px){
	
	.con_100_padding_tb{ padding:60px 0 60px 0; }
	.div_con_center{ width:730px; margin:0 auto; }
	.div_con_center_big{ width:730px; margin:0 auto; }
	.rahmen_overflow_inner{	width:770px; }
	.rahmen_overflow_inner_1800{ width:770px; }
	
}
         
@media only screen and (min-width: 1225px){
	
	.con_100_padding_tb{ padding:80px 0 80px 0;	}
	.div_con_center{ width:1200px; margin:0 auto; }
	.div_con_center_big{ width:1220px; margin:0 auto; }
	.rahmen_overflow_inner{	width:1260px; }
	.rahmen_overflow_inner_1800{ width:1260px; }
	
}

@media only screen and (min-width: 1400px){
	
	.con_100_padding_tb{ padding:80px 0 80px 0;	}
	.div_con_center{ width:1380px; margin:0 auto; }
	.div_con_center_big{ width:1380px; margin:0 auto; }
	.rahmen_overflow_inner{	width:1440px; }
	.rahmen_overflow_inner_1800{ width:1440px;}
	
}

@media only screen and (min-width: 1700px){

	.con_100_padding_tb{ padding:80px 0 80px 0;	}
	.div_con_center{ width:1380px; margin:0 auto; }
	.div_con_center_big{ width:1380px; margin:0 auto; }
	.rahmen_overflow_inner{	width:1440px; }
	.rahmen_overflow_inner_1800{ width:1440px; }

}

@media only screen and (min-width: 1800px){

	.con_100_padding_tb{ padding:80px 0 80px 0;	}
	.div_con_center{ width:1380px; margin:0 auto; }
	.div_con_center_big{ width:1380px; margin:0 auto; }
	.rahmen_overflow_inner{	width:1440px; }
	.rahmen_overflow_inner_1800{ width:1440px;}

}


.jcarousel-wrapper{
	float:left;
	display:inline;
	position:relative;
	margin:0 0 0 0;
	padding:0 0 0 0;
	height:;
	width:;
}

	/* standard-aufteilungen :: start */
	
